

  .isotope-wrapper {
    position: relative;
    width: 100%;
    /*max-width: 980px;*/
    /*min-width: 480px;*/
    margin: auto;
  }
  
  .isotope-box {
    position: relative;
    width: 100%;
  }
  
  .isotope-toolbar {
    background: rgba(66, 66, 99, 0.3);
    padding: 10px;
    margin: 10px;
    color: #eee;
  }
  .isotope-toolbar p {
    border-top: 1px solid #fff;
    padding-top: 15px;
  }
  .isotope-toolbar a {
    color: #fff;
  }
  
  .isotope-item {
    position: relative;
    width: 31%;
    margin: 1%;
    box-shadow: 1px 2px 30px rgba(0, 0, 0, 0);
  }
  
  .isotope-item img {
    display: block;
    width: 100%;
  }
  
  .isotope-item img.lazyload,
  .isotope-item img.lazyloading {
    min-height: 200px;
  }
  
  .lazyload {
    background: #f7f7f7;
  }
  
  .lazyloading {
    background: #f7f7f7 url(../Images/loader.gif) no-repeat center;
    min-height: 60px;
  }

  @media (max-width: 576px) {
    .isotope-item {
      width: 100%;
      margin: 1%;
    }
  }